body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
    border: 0;
    margin: 0;
    padding: 0;
}

body {
    background: #ffffff;
    color: #161616;
    font: 17px Raleway, Arial, Helvetica, Sans-Serif;
    min-width: 270px;
}

.descriptionklein{
  font-weight: normal;
  font:14px OpenSans, Arial, Helvetica, Sans-Serif;
}

a {
    color: #9c7939;
    outline: none;
    text-decoration: none;
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
}

a:hover {
   /* text-decoration: underline;*/
    color: #87cbd0;
}

input, select, textarea {
    border: #999999 1px solid;
    color: #333333;
    font: 14px Arial, Helvetica, sans-serif;
    padding: 8px;
}

li {
    list-style: none;
}

h1 {
    color: #314765;
    font-size: 30px;
    font-weight: 800;
    margin: 0 0 .5rem;
}
h2 {
    color: #000000;
    font-size: 24px;
    font-weight: 500;
    margin: 0 0 .5rem;
}

h3 {
    color: #000000;
    font-size: 22px;
    font-weight: 500;
    margin: 0 0 .5rem;
    padding-bottom: .5rem;
    border-bottom: #000000 1px solid;
}
.page-footer h3 {
    color: #ffffff;
}

h4, h5, h6 {
    font-size: 14px;
    font-weight: 800;
    margin: 0 0 .5rem;
}

h6 {
    margin: 0;
}

p {
    padding: 0 0 1.3rem;
}

table {
    border-collapse: collapse;
    width: 100%;
}

img {
    display: block;
}

.page-frame {
    padding: 145px 0 0;
}

.page-bar-white {
    background: #fff;
}

.page-bar-white-top-margin {
    margin-top: 55px;
}

.page-bar-white-top-margin-nonav {
    margin-top: 35px;
}

.page-bar-blue {
    background: #013557;
}

.page-container-detailseite,
.page-container,
.page-header,
.page-header2,
.nav2,
.page-footer {
    margin: 0 auto;
    max-width: 1121px;
    padding: 0 20px;
}

.page-top-bar {
    background: #fff;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10005;
}

.page-top-bar2 {
    background: #ffffff;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    position: relative;
}

.page-top-bar2:before {
    background: #000;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    right: 0;
    top: 3px;
}

.page-top-bar2:after {
    background: #000;
    bottom: 3px;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    right: 0;
}

.page-bottom-bar {
    background: #314765;
}

.page-container {
    padding-bottom: 25px;
    padding-top: 25px;
}

.page-container-big-padding {
    padding-bottom: 40px;
    padding-top: 40px;
}

.page-header {
    height: 145px;
    max-height: 145px;
    position: relative;
    transition: max-height 0.5s;
    -moz-transition: max-height 0.5s;
    -webkit-transition: max-height 0.5s;
}

.scrolling .page-header {
    max-height: 45px;
}

.header-logo {
    float: left;
    margin-top: 15px;
}

.scrolling .header-logo {
    height: 25px;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
    width: 120px;
}

.scrolling .header-logo img {
    height: auto;
    left: 0;
    position: absolute;
    top: -10px;
    width: 155px;
}

.page-header2 {
    align-items: stretch;
    display: flex;
    height: 133px;
    justify-content: space-between;
    padding-top: 25px;
}

.page-header2-logo {
    flex: 0 1 490px;
    padding: 0 10px;
    margin-top: -8px;
}

.page-header2-logo img {
    height: auto;
    width: 100%;
}

.page-header2-slogan {
    border: 1px solid #000;
    color: #313131;
    flex: 0 1 240px;
    font-size: 11px;
    height: 83px;
    line-height: 1.7;
    padding: 14px;
    text-align: center;
}

.page-header2-slogan2 {
    border: 1px solid #000;
    color: #313131;
    flex: 0 1 240px;
    font-size: 11px;
    font-weight: 700;
    height: 83px;
    padding: 14px;
    text-align: center;
}

.intro-text {
    color: #000000;
    font-size: 16px;
    font-weight: 400;
}

.nav-language {
    background: url(../images/languages.svg) no-repeat;
    background-size: cover;
    font-size: 16px;
    height: 70px;
    padding: 26px 0 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 15px;
    width: 76px;
}

.nav-language:after {
    background: #7d98b1;
    content: '';
    height: 48px;
    left: 50%;
    position: absolute;
    top: 10px;
    width: 1px;
}

.nav-language a {
    padding: 0 7px;
}

.slider {
   /* margin-bottom: 55px;   */
    position: relative;
}

.slide {
    height: 600px;
    overflow: hidden;
    width: 100%;
}

.slider img {
    height: auto;
    width: 100%;
}

.slide-text {
    background: rgba(140, 100, 30, .7);
    bottom: 60px;
    color: #ffffff;
    font-size: 45px;
    font-weight: 200;
    left: 100px;
    line-height: 1;
    padding: 15px 45px;
    padding: 15px 15px 15px 45px;
    position: absolute;
    width: 512px;
}

.slide-text:hover{
    background: rgba(135, 203, 208, .7);
}
.slide-text a,.slide-text a:hover{
  color: #ffffff;
  text-decoration:none
}


.btn-slider {
    cursor: pointer;
    height: 121px;
    margin: -60px 0 0;
    position: absolute;
    top: 50%;
    width: 80px;
    z-index: 100;
}

.btn-slider-left {
    background: url(../images/btn-right.png) no-repeat;
    left: 25px;
}

.btn-slider-right {
    background: url(../images/btn-left.png) no-repeat;
    right: 25px;
}

.title {
    margin-bottom: 10px;
}

.title img {
    height: auto;
    width: 100%;
}

.title-text {
    margin-bottom: 20px;
}

.headline-info {
    margin-bottom: 25px;
}

.headline {
    font-size: 39px;
    font-weight: 200;
}

.hamburger {
    display: none;
    position: absolute;
    right: 60px;
    top: 38px;
}

 .nav-bar {
    border-bottom: 1px solid #000;
}
.nav-bar.blue{
    background-color: #314765;
}
.nav-bar.blue a{
    color:#fff
}

.nav-bar.blue .nav2 li:after {
    color:#fff;
    content: ' ';
}

.nav1 {
    float: right;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 55px 80px 0 0;
    text-transform: uppercase;
}

.scrolling .nav1 {
    margin: 11px 130px 0 0;
}

.nav1 li {
    display: inline-block;
    margin: 0 0 0 10px;
    position: relative;
}

.nav1 a {
    color: #000000;
    display: inline-block;
    text-decoration: none;
}

.nav1 .active a{
    color: #9c7939;
}

.nav1 a:hover,
.nav1 li:hover a {
    color: #87cbd0
}

.nav1 li li {
    display: block;
    font-size: 12px;
    line-height: normal;
    margin: 0;
    padding: 0;
}

.nav1 li:hover li a {
    background: none;
    color: #4d4d4d;
    display: block;
    padding: 3px 15px;
}

.nav1 li:hover li a:hover {
    background: #dedede;
    color: #000000;
}

.nav2 {
    color: #000000;
    font-size: 12px;
    font-weight: 400;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
}

.nav2 li {
    display: inline;
}

.nav2 li:after {
    content: '/';
    padding: 0 5px;
}

.nav2 li:last-child:after {
    display: none;
}

.nav2 a {
    color: #000000;
    display: inline;
    text-decoration: none;
    padding: 10px
}

.nav2 .active a {
    color: #87cbd0;
}

.nav2 a:hover {
    color: #87cbd0;
}

.nav3 {
    margin: 0 0 1rem;
}

.nav3 li {
    margin: 0 0 10px;
}

.nav3 a {
    background: #999999;
    color: #000000;
    display: block;
    padding: 5px 0 5px 10px;
    text-decoration: none;
}

.nav3 a:hover,
.nav3 .active a {
    background: #999999;
    color: #ffffff;
}

.nav4 {
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
}

.nav4 li {
    margin: 0 0 6px;
}


.box {
    border: 1px solid #444;
    position: relative;
}

.box:before {
    border: 1px solid #444;
    bottom: 13px;
    content: '';
    left: -14px;
    position: absolute;
    right: -14px;
    top: 13px;
}

.box2 {
    border: 1px solid #444;
    position: relative;
}


.box3 {
    position: relative;
}


.box2:before {
    border: 1px solid #444;
    bottom: 13px;
    content: '';
    left: -14px;
    position: absolute;
    right: -14px;
    top: 13px;
}
.box-content2:hover{
   background-image: url("/customer/layout/images/box-bg.png"); 
}
.box-content2:hover a{
    color: #ffffff;
}


.box-small:before {
    bottom: 9px;
    left: -10px;
    right: -10px;
    top: 9px;
}

.box-white {
    border: 1px solid #fff;
    color: #ffffff;
}

.box-white:before {
    border: 1px solid #fff;
}

.box-white a {
    color: #ffffff;
}

.box-content {
    font-size: 53px;
    font-weight: 200;
    min-height: 275px;
    padding: 15px 35px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.box-content strong {
    display: block;
    font-weight: 500;
}

.box-content:hover .list-dates {
    display: block;
}

.box-content:hover .list-time {
    display: none;
}

.box-content2 {
    font-size: 24px;
    font-weight: 300;
    padding: 40px 20px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 1;
}


.box3 .box-content2 {
    font-size: 14px;
    padding: 12px 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 1;
    background-color: #314765;
    font-weight: 500;
}

.box3 .box-content2 a{
    font-weight: 500;
    color: white;
}

.box3 .box-content2:hover{
  background-color:#87cbd0 ;
  background-image: none;
  color: black;
}

.box-content4 {
    font-size: 14px;
    padding: 12px 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 1;
    color: white;
    background-color: black
}

.box-content4 a{
    color: white;
    font-weight: 500;
}

.box-content2-larger {
    font-size: 49px;
    font-weight: 200;
}

.box-content2 a {
    display: block;
    text-decoration: none;
}

.box-content2 a:hover {
    color: #ffffff;
}

.box-content2 strong {
    display: block;
    font-size: 11px;
    font-weight: 800;
}

.box-content3 {
    font-size: 18px;
    padding: 40px 15px;
    text-align: center;
    text-transform: uppercase;
}

.featured-article {
    margin-bottom: 8px !important;
}

.featured-article-item {
    padding: 0 25px 25px;
}

.featured-article-pic img {
    height: auto;
    width: 100%;
}

.featured-article-head {
    border-bottom: 1px solid #000;
    font-size: 12px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.list-news {
    margin-bottom: 20px;
}

.news-pic img {
    height: auto;
    width: 100%;
}

.news-head {
    color: #ffffff;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 28px;
    margin-bottom: 10px;
    padding: 0 5px 0 15px;
    text-transform: uppercase;
}

/* 30
Cook & Share */
.newsfarbehead12 {
  background-color: #03B4CA
}
/* 32
Care & Wear */
.newsfarbehead125 {
  background-color: #003265
}
/*
27
Live & Rest */
.newsfarbehead127 {
  background-color: #EA4E9C
}
/*28
Play & Create*/
.newsfarbehead10 {
  background-color: #951D4F
}
/* 33
Drive & Discover */
.newsfarbehead18 {
  background-color: #637C63
}
/* 31
Fit & Well */
.newsfarbehead14 {
  background-color: #C79500
}
/* extra nochoffen */
.newsfarbehead {
  background-color: #000133
}





.news-text {
    margin-bottom: 15px;
}

.news-text h5 {
    color: #000000;
    margin: 0;
}

.acts-pic img {
    height: auto;
    width: 100%;
}

.acts-detailbild{
    margin-bottom: 15px;
}

.acts-detailbild img{
    width: 100%;
    height: auto
}

.acts-head {
  font-size: 15px;
    opacity: 0.99;
    color: #fff;
    font-weight: 800;
    letter-spacing: 1px;
    line-height: 28px;
    margin-top: -28px;
    margin-bottom: 10px;
    padding: 0 5px 0 15px;
    text-transform: uppercase;
}
/* 30
Cook & Share */
.farbehead30 {
  background-color: #03B4CA
}
/* 30
Urban Agriculture */
.farbehead64 {
  background-color: #03B4CA
}
/* 32
Care & Wear */
.farbehead32 {
  background-color: #003265
}
/*
27
Live & Rest */
.farbehead27 {
  background-color: #EA4E9C
}
/*28
Play & Create*/
.farbehead28 {
  background-color: #951D4F
}
/* 33
Drive & Discover */
.farbehead33 {
  background-color: #637C63
}
/* 31
Fit & Well */
.farbehead31 {
  background-color: #C79500
}
/* extra nochoffen */
.farbehead {
  background-color: #000133
}




.acts-head a{
    opacity: 1;
    color: #fff;
}


.list-dates {
    display: none;
    font-size: 21px;
    margin: 0 auto;
    /*max-width: 320px;*/
    padding: 40px 0 0;
}

.list-dates dl {
    display: flex;
    margin-bottom: 20px;
}

.list-dates dt {
    flex: 1 1 55%;
    text-align: left;
}

.list-dates dd {
    flex: 1 1 45%;
    text-align: left;
}

.list-time-mobile{
  display: none
}

.hl {
    background: url(../images/hl.svg) no-repeat top center;
    clear: both;
    height: 35px;
    margin: 10px 0;
}

.list-categories {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 10px;
    margin: 0 0 20px;
    padding: 0 15px;
}

.list-categories h3 {
    background: #000;
    color: #ffffff;
    padding: 3px 5px;
}

.list-categories a {
    color: #000000;
}

.list-categories dl {
    border-bottom: 1px solid #000;
    display: flex;
    margin: 0 0 10px;
    padding: 0 0 10px;
}

.list-categories dl:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}

.list-categories dt {
    color: #000000;
    font-weight: 800;
    padding-right: 10px;
}

.list-categories dt {
    flex: 1 0 102px;
}

.list-categories dd {
    flex: 1 0 90px;
}

.list-categories dd img {
    height: auto;
    width: 100%;
}

.btn-more a {
    background: #000;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    line-height: 23px;
    text-align: center;
    text-transform: uppercase;
    width: 120px;
}
.btn-more a:hover {
    background: #87cbd0;
}

.btn-all a {
    border-bottom: 1px solid #000;
    display: block;
    font-weight: 800;
    padding: 0 0 5px;
    text-decoration: none;
}

.form-news input {
    background: #fff;
    color: #314765;
    font-size: 13px;
    font-weight: 500;
    text-align: center;
    width: 100%;
}

.btn-news {
    background: none;
    border: 0;
    color: #ffffff;
    cursor: pointer;
    margin: 5px 0 0;
    width: auto;
}

.ico-envelope {
    background: url(../images/ico-mail.svg) no-repeat top center;
    height: 55px;
    overflow: hidden;
}

.page-footer {
    color: #fff;
    padding: 30px 20px;
}

.page-footer .col-sm-3{
   /*padding-left: 0px !important;
   padding-right: 0px !important;*/
}

.page-footer h3 {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 1rem;
    border:none
}

.page-footer h4 {
    font-weight: 500;
    text-transform: uppercase;
    line-height:1.5
}

.page-footer a {
    color: #fff;
    text-decoration: none;
}

.page-footer .list-dates {
   /* border-top: 1px solid #fff;*/
    display: block;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 20px;
    padding: 0;
    text-transform: uppercase;
}

.page-footer .list-dates dt {
    padding-left: 10px;
}

.page-footer .list-dates dl {
    border-bottom: 1px solid #fff;
    margin: 0;
    padding: 8px 0;
}

.page-footer .list-dates dl:last-child{
    border-bottom:none;
}

.with-right-border {
    border-right: 1px solid #000
}

.with-top-border {
    border-top: 1px solid #000;
    padding-top: 20px;
}

.social-widget img {
    height: auto;
    width: 100%;
}

.pic-video {
    margin: 0 0 30px;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.text-right {
    text-align: right;
}
.trennlinie{
    border: none;
    border-top: 1px solid #1e4566;
    color: #FFFFFF;
    background-color: #FFFFFF;
    height: 1px;
}
.referral{
  display: none !important;
}
.social-widget{
  min-height: 1700px;
  overflow: hidden;
}

.juicer-feed{
  overflow: hidden !important;
    float:left;
    position: relative;
  display: inline-block !important;

}


.j-stacker {
  float: left !important;
  width: 100% !important;
}
.j-stacker li {
  display: inline-block !important;
  height: auto !important;
}
.btn-share {
    margin: 0 0 25px;
    color: #707070;
    padding: 0 0 17px;
}
.btn-teilen {
    display: inline-block;
    margin: 0 5px 2px 0;
    float: left;
}
.pfeil{
  width:89px;
  height: 32px;
  float:right;
  margin:7px 0 0 15px
}

.text, .headline_cms{
  /*width: 70% */
}

.cms_column img {
    width: 100% !important;
    height: auto !important;
}

.pins{
  font-size: 16px
}
.pin-info{
  padding: 5px 0
}
.pin-contacts{
  margin: 0 0 15px;
  border-bottom: 1px solid #000;
  overflow:auto;
  font-size: 14px;
  padding-bottom:10px
}

.pin-details{
  font-size: 14px
}
.pin-details::first-letter {
    font-size: 300%;
}
.pin-anmeldung{
  font-size: 14px;
}

.pin-anmeldung .box-content2 {
    padding: 20px 15px;
}

.pin-share{
  color: #707070;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: 0 0 15px;
  padding: 10px 0;
  font-size: 12px
}
.pin-share a{
  color: #707070
}
.pin-share .soclinks{
  font-size: 22px;
  vertical-align: -10%;
  margin: 0 0 0 10px
}
.pins .btn-share a{
  color: #000
}
.grid:after {
  clear: both;
  content: '';
  display: block;
}
.grid-sizer,
.grid-item {
  width: 50%;
}
.grid-item {
  float: left;
}
.grid-item img {
  display: block;
  max-width: 100%;
  padding: 0 8px 0px 0;
  width: 100%;
  height: auto
}
.grid-item--width2 {
  width: 100%;
}
.grid-item--width2 img{
    padding: 0 !important;
}
.grid-item img {
    margin: 0 0 8px;
}

#Iframe-Liason-Sheet {
   max-width: 550px;
   max-height: 4000px;
   overflow: hidden;
 }
  /* inner wrapper: make responsive */
 .responsive-wrapper {
   position: relative;
   height: 0;  /* gets height from padding-bottom setting */
   -webkit-overflow-scrolling: touch;
   overflow: auto;
 }
 .responsive-wrapper iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   border: none;
 }
 /* padding-bottom = h/w as a % */
 .responsive-wrapper-wxh-550x2000 {
   padding-bottom: 363.6364%;
 }
 .iframe-border {
   border: 1px solid #fff;
 }
 .center-block-horiz {
   margin-left: auto !important;
   margin-right: auto !important;
 }



.pic-map{
  margin: 0 0 30px
}
.pic-map img{
  width: 100%;
  height: auto
}


.btn-map{
  position: absolute;
  display: none;
  position: absolute;
  top: 41px;
  right: 85px;
  z-index: 100;
  opacity: 0.8;
  font-size: 24px;
}
.btn-map:hover{
  opacity: 1
}
.btn-map a{
  color: #ffffff;
}


.grid:after {
  clear: both;
  content: '';
  display: block;
}
.grid-sizer,
.grid-item {
  width: 50%;
}
.grid-item {
  float: left;
}
.grid-item img {
  display: block;
  max-width: 100%;
  padding: 0 8px 0px 0;
  width: 100%;
}
.grid-item--width2 {
  width: 100%;
}
.grid-item--width2 img{
    padding: 0 !important;
}

/* The overlay effect (full height and width) - lays on top of the container and over the image */
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  transition: .3s ease;
}

/* When you mouse over the container, the overlay text will "zoom" in display */
.acts-pic:hover .overlay {
  opacity: 1;
}

/* Some text inside the overlay, which is positioned in the middle vertically and horizontally */
.svgbild {
  position: absolute;
  padding:3px
}

#mymap .col-md-2.col-sm-4 {
  min-height:100px;
  width:260px !important;
}

#mymap {
  width: 100%;
  height: 1000px;
    clear:both;
}
#mymapD {
  width: 100%;
  height:450px;
}

.primary-nav{
    font-size: 20px;
}

.btn-more.workshop{
  float: right;
}

.btn-more.workshop a{
    padding-top: 5px;
    padding-bottom: 5px;
    background: #314765;
    line-height: 15px;
}

button.workshop-anmeldung{
    width: 110px;
    background: #314765;
    color: white;
    border: none;
    padding: 10px 0;
}

.workshop-anmedlung input{
    margin-bottom: 10px;
    width: 220px;
}

.btn-more.workshop.anemldung{
    float: left;
}

.workshop-anmedlung input.checkbox{
    width: auto;
    height: auto;
}

.workshop-anmedlung label{
    font-size: 13px;
}

.show-more-dates{
  margin-right: 10px;
  margin-left: 0px;
}


/* für google karte */
.popup{
  background: #fff;
  border-radius: 8px;
  padding: 10px 10px 7px;
  font-size: 13px;
  font-weight: 300;
  margin: 0 0 10px;
  height: 350px;
}
.pic-popup{
  margin: 0 0 7px;
    width: 100%;
    overflow: hidden;
}
.pic-popup img{
   width: 100%;
    /*max-height: 200px;
    margin: 0px 0 0 0px; */
}
.popup h3{
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 500;
  border-bottom: 1px solid #cacaca;
  padding: 5px 0 5px;
  margin: 0 0 5px
}
.popup-info{
  margin: 0 0 5px
}
.popup-info ul{
  border-bottom: 1px solid #cacaca;
  margin: 0 0 5px;
  padding: 0 0 5px
}
.popup-info li img{
  display: inline-block;
  vertical-align: -25%;
  margin: 0 0 2px 0
}


.btn-info a {
    background: #000;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
}
.btn-info a:hover {
    background: #87cbd0;
}

.subnavi {
  padding: 5px 0 0 140px;
   font-size: 14px;
}
.ersterbuchstabe:first-letter {
font-size: 45px;
float: left;
line-height: 0.8;
padding-top:4px
}
.soclinks {
    display: inline-block;
    font-size: 32px;
}
.btn-print,.btn-print2 {
  color: #6f6f6f;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  background: url(../images/hl.png) center repeat-x; 
    margin: 12px 0 45px;
}

.btn-print a,.btn-print2 a{
  color: #6f6f6f;
  text-decoration: none
}
.btn-print img,.btn-print2 img{
  vertical-align: -100%;
  display: inline-block;
  margin: 0 5px
}
.btn-print span{
  background: #f0f0f0;
  padding: 0 20px
}
.btn-print2 span{
  background: #FFF;
  padding-top:20px;
    padding-bottom:20px;
}
.btn-print2 img{
  width:63px;
    margin-bottom:-5px;
}

 /*Anmeldeformular*/
label{
  font: 17px OpenSans, Arial, Helvetica, Sans-Serif;
  font-weight:900;
  display: inherit;
  clear:both;
  width: 100%;
}
#anmeldung input, #anmeldung select, #anmeldung textarea {
    margin-top: 10px;
    float: left;
}
#anmeldung input[type=checkbox] {
    margin-top: 3px;
}

form.setupclass #anmeldung input, form.setupclass #anmeldung select, form.setupclass #anmeldung textarea {
    margin-top: 0px;
    float: left;
}
#kordsSetzenFix {
    margin-left: 6px;
}

#anmeldung input[type="text"],#anmeldung input[type="email"], #anmeldung textarea {
    width: 70%
}


#anmeldung input[type="radio"] {
    margin-top: 18px;
}


.description{
  font-weight: normal;
    padding: 10px 15px 0 0;
  font:17px OpenSans, Arial, Helvetica, Sans-Serif;
    margin-top: 10px;
    clear: both;
    float:left;
    height: 20px;
    width: 30%;
}

.descriptionklein{
  font-weight: normal;
  font:14px OpenSans, Arial, Helvetica, Sans-Serif;
}

.descriptionlong{
  font-weight: normal;
    padding-top: 10px;
  font:16px OpenSans, Arial, Helvetica, Sans-Serif;
    width: 100%;
}

label.error {
  font-size: 14px;
    margin-left: 10px;
    width: auto;
    display: inline;
    color: red;
    font-style: italic;
}

label.error {
    display: none;
}

#message{

  font: 18px OpenSans, Arial, Helvetica, Sans-Serif;
    font-weight: bold
}
.imageblock{
 margin-right:4%;
float:left;
    width: 250px;
}
 .imageblock img{
width: 100%
}
input[type="checkbox"], input[type="radio"]{
  width: 20px; /*Desired width*/
  height: 20px; /*Desired height*/
}



#rgblock{
  display:none
}

#infoblock{
  display:none
}
#anmeldung ul li {
    list-style: disc;
    list-style-position: outside;
    margin-left: 20px;
}
#anmeldung ol li {
    list-style: decimal;
    list-style-position: outside;
    margin-left: 20px;
}

/* dropzone */


.group .image {
    width: 100%;
    height: 144px;
    display: block;
    position: relative;
    float: left;
    margin: 0;
}
.group .file {
    width: 100%;
    height: 40px;
    display: block;
    position: relative;
    float: left;
    margin: 0;
}
.group .image img {
    width: auto;
    max-height: 144px;
    display: block;
    margin: 0 auto;
}
.group .image .dropzone span {
    line-height: 140px;
    font-size: 16px;
}
.group .image .dropzone.dz-drag-hover span {
    line-height: 132px;
    font-size: 20px;
}
.group .file .dropzone span {
    line-height: 36px;
    font-size: 14px;
}
.group .file .dropzone.dz-drag-hover span {
    line-height: 28px;
    font-size: 14px;
}

.group .dropzone {
    width: 100%;
    height: 100%;
    border: 2px dashed #AAA;
    text-align: center;
    box-sizing: border-box;
    cursor: pointer;
    overflow: hidden;
    background: rgba(233, 233, 233, 0.41);
}
.group .kill {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    display: block;
    z-index: 1100;
    cursor: pointer
}

.group .dropzone.dz-started {
    background: none;
    border: none;
}
.group .dropzone.dz-started .dz-message {
  display: none;
}
.group .dropzone.dz-drag-hover {
    border: 6px dashed #AAA;
}


.dropzone .dz-image, .dropzone .dz-details, .dropzone .dz-success-mark, .dropzone .dz-error-mark {
    display: none;
}
.dropzone .dz-progress {
    width: 100%;
    height: 100%;
    border: 1px solid #CCC;
    box-sizing: border-box;
    position: relative;
}

.dropzone .dz-preview.dz-processing {
    height: 100%;
    box-sizing: border-box;
    position: relative;
}

.dropzone .dz-progress span.dz-upload {
    height: 100%;
    display: block;
    background: rgba(0, 255, 24, 0.52);
}

.nav-sidebar {
    font-size: 16px;
    position: fixed;
    right: 0;
    top: 60px;
    z-index: 10100;
}
.text{   
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.after-checkbox {
    margin-left: 25px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.invisible-link {
    color: #161616;
}
.cms_item ul li {
    list-style: disc;
    list-style-position: outside;
    margin-left: 20px;
}
.cms_item ol li {
    list-style: decimal;
    list-style-position: outside;
    margin-left: 20px;
}
